@charset "utf-8";

/* CSS Document */
* {
	margin: 0;
	padding: 0
}

body,
h2,
h3,
h4,
h5,
p,
span {
	font-family: "微软雅黑";
	font-weight: normal
}

li {
	list-style: none;
}

a {
	text-decoration: none;
	cursor: pointer;
	outline: none
}

span {
	display: block
}

img {
	border: none;
}

.banner {
	width: auto;
	height: 400px;
	position: relative;
	overflow: hidden
}

.banner ul {
	width: 1920px;
	height: 400px;
	position: absolute;
	left: 50%;
	margin-left: -960px
}

.banner ul li img {
	max-width: 1920px;
	height: 400px;
	text-align: center;
	display: block;
	margin: 0 auto;
}

.banner ol {
	height: 33px;
	position: absolute;
	bottom: 24px;
	left: 50%;
	margin-left: -100px
}

.banner ol li {
	width: 20px;
	height: 20px;
	float: left;
	background-image: url(../../images/tab.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	margin-right: 50px;
	cursor: pointer
}

.banner ol li.on {
	background-image: url(../../images/tab_click.png);
	cursor: pointer;
	border: 1px solid #ddd;
	border-radius: 50%;
}

.main {
	width: 1200px;
	margin: 0 auto;
}

.title {
	width: 1200px;
	height: 1px;
	margin: 0 auto;
	margin-top: 50px;
	margin-bottom: 60px
}

.title h2 {
	font-size: 24px;
	color: #202021;
	text-align: center;
	line-height: 1px;
}

.title h3 {
	font-size: 18px;
	color: #40454c;
	text-transform: capitalize;
	text-align: center;
	line-height: 1px;
	padding-top: 10px
}

.content {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden
}

.main .about_us .content .text {
	width: 600px;
	float: left;
	background-color: #e6e4e4;
	height: 270px;
	overflow: auto;
	padding: 20px;
	box-sizing: border-box;
}

.main .about_us .content .text p {
	line-height: 28px;
	color: #47494c;
	font-size: 14px;
	text-indent: 2rem;
}

.main .about_us .content .text .about_link {
	margin-top: 10px;
	display: block;
	color: #4878a8;
	float: right;
}

.main .about_us .content .text::-webkit-scrollbar {
        width: 6px;     /*高宽分别对应横竖滚动条的尺寸*/
        height: 1px;
    }
.main .about_us .content .text::-webkit-scrollbar-thumb { /*滚动条里面小方块*/
	border-radius: 10px;
	background: #888;
               -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
}

.main .about_us .content .text::-webkit-scrollbar-track { /*滚动条里面轨道*/
	border-radius: 10px;
	background: #EDEDED;
               -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
}

.main .about_us .content .pic {
	width: 530px;
	height: 270px;
	float: right;
}

.main .product .content ul {
	width: 1245px;
	overflow: hidden
}

.main .product .content li {
	float: left;
	margin-right: 45px;
	margin-bottom: 45px;
}

.main .product .content li img {
	width: 370px;
	height: 324px;
}

.main .product .content li span {
	width: 370px;
	height: 40px;
	color: #f4f6fa;
	font-size: 20px;
	text-align: center;
	line-height: 40px;
	background-color: #b7acac;
	margin-top: -4px
}

.main .product .content li:hover span {
	color: #e6e1e1;
	background-color: #4878a8
}

.main .news .view {
	float: left;
	width: 575px;
}

.main .news .view .img {
	width: 575px;
	height: 320px
}

.main .news .view .img a img{
    width: 575px;
    height: 320px;
}

.main .news .view .text {
	width: 575px;
	height: 44px;
	background-color: #b7acac;
	margin-top: -4px;
	position: relative;
}

.main .news .view .text a {
	text-align: left;
	line-height: 44px;
	color: #f4f6fa;
	font-size: 14px;
	margin-left: 20px
}

.main .news .view:hover .text {
	background-color: #4878a8;
}

.main .news .list {
	float: right;
	width: 575px;
}

.main .news .list li {
	overflow: hidden;
	margin-bottom: 26px
}

.main .news .list li .date {
	width: 80px;
	height: 70px;
	background-color: #b7acac;
	float: left
}

.main .news .list li .date a {
	font-size: 26px;
	color: #eaf1f3;
	text-align: center;
	padding-top: 8px;
	display: block
}

.main .news .list li .date a span {
	font-size: 12px;
	color: #f4f6fa;
	text-align: center;
}

.main .news .list li:hover .date {
	background-color: #4878a8
}

.main .news .list li .info {
	float: right;
	width: 460px
}

.main .news .list li .info h4 a {
	font-size: 14px;
	color: #141516;
	display: block;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.main .news .list li .info p {
	font-size: 12px;
	color: #4d5258;
	line-height: 22px;
	margin-top: 6px;
}

.main .news .list li .info:hover a {
	color: #4878a8
}

.main .contact_us .content {
	width: 1260px
}

.main .contact_us .content ul {
	overflow: hidden
}

.main .contact_us .content ul li {
	width: 360px;
	height: 220px;
	float: left;
	display: block;
	margin-right: 60px;
}

.main .contact_us .content ul li .img {
	text-align: center;
	padding-top: 28px;
	padding-bottom: 14px;
	margin-bottom: 10px;
}

.main .contact_us .content ul li .text {
	text-align: center
}

.main .contact_us .content ul li .text h5 a {
	font-size: 16px;
	color: #444;
}

.main .contact_us .content ul li .text p {
	padding-top: 16px
}

.main .contact_us .content ul li .text p a {
	font-size: 14px;
	color: #444;
}
